<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2200</Title>
  <Series>2000 AD</Series>
  <Number>2200</Number>
  <Summary>Cover: Tim Napper

Judge Dredd - Carry the Nine (Part One) (Rob Williams - Arthur Wyatt)
Future Shocks - Omnidetectorists (Rory McConville - Joel Carpenter)
Hook Jaw (One) (Alec Worley - Leigh Gallagher)
Sinister Dexter - Bulletopia Chapter Three: Ghostlands (Part Three) (Dan Abnett - Nicolo Assirelli)
Skip Tracer - Hyperballad (Part One) (James Peaty - Paul Marshall)
Stickleback - New Jerusalem (Part One) (Ian Edginton - D'Israeli)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:21:55.  [Issue ID 802988]</Notes>
  <Year>2020</Year>
  <Month>9</Month>
  <Day>23</Day>
  <Writer>Alec Worley, Dan Abnett, Ian Edginton, James Peaty, Rob Williams, Rory McConville</Writer>
  <Penciller>Arthur Wyatt, D'Israeli, Joel Carpenter, Leigh Gallagher, Nicolo Assirelli, Paul Marshall</Penciller>
  <Inker>Arthur Wyatt, D'Israeli, Joel Carpenter, Leigh Gallagher, Nicolo Assirelli, Paul Marshall</Inker>
  <Colorist>Boo Cook, Dylan Teague, John Charles</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Tim Napper</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2200-prog-2200/4000-802988/</Web>
  <PageCount>52</PageCount>
  <Characters>Billi Octavo, Carrie Hosanna, Finnigan Sinister, Hook Jaw, Judge Beeny, Judge Dredd, Judge Logan, Judge Maitland, Miss Scarlet, Ramone Dexter, Skip Tracer, Stickleback, Tracy Weld</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Locations>London, Mega-City One</Locations>
  <Pages />
</ComicInfo>